Package: libvcs-lite-perl / 0.12-1

Metadata

Package Version Patches format
libvcs-lite-perl 0.12-1 3.0 (quilt)

This package has no patches.